RubyGems Navigation menu

activeinteractor 0.1.7

Ruby interactors with ActiveModel::Validations based on the interactors gem. Rich support for attributes, callbacks, and validations, and thread safe performance methods.

Versions:

  1. 0.1.7 - September 10, 2019 (20 KB)
  2. 0.1.6 - July 24, 2019 (20 KB)
  3. 0.1.5 - June 30, 2019 (19.5 KB)
  4. 0.1.4 - April 12, 2019 (19.5 KB)
  5. 0.1.3 - April 01, 2019 (18.5 KB)
Show all versions (15 total)

Owners:

Pushed by:

Authors:

  • Aaron Allen

SHA 256 checksum:

c66860dd2f12eea3f0ae97ea683b52a9437dc2fa41db87302e4b56895362a1c4

Total downloads 2,426

For this version 171

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 2.5.0

Links: